/*     1063055 : 맞춤형 컨텐츠      */
.empty__1063055__ {padding:20px 10px;background:#fafafa;}
.empty__1063055__ p {margin:0;padding:0;}
.empty__1063055__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1063055__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1063055__ dd {margin:0;font-size:13px;}
.empty__1063055__ dd ul li {padding-left:15px;}


/*     1077825 : HTML 편집기      */
   .html__1077825__ * {
      line-height: 1.4em
   }

   .html__1077825__ .title_box {
      display: flex;
      min-height: 250px;
      border-radius: 30px;
      box-sizing: border-box;
      overflow: hidden;
	  border: 1px solid #026bf8;
   }

   .html__1077825__ .title_box .title {
      position: relative;
      width: 30%;
      padding: 50px;
   }

   .html__1077825__ .title_box .title * {
      font-family: 'NexonLv1GothicLow', 'Noto Sans KR', Sans-serif;
      color: #fff;
      word-break: keep-all;
   }

   .html__1077825__ .title_box .title .logo_area {
      position: absolute;
      right: 50px;
      bottom: 30px;
      display: flex;
      align-items: center; 
   } 

   .html__1077825__ .title_box .title .logo_area img {
      width: 80px;
   }

   .html__1077825__ .title_box .title span {
      display: block;
      font-size: 16px;
      font-weight: bold;
      font-family: 'Pretendard', 'Noto Sans KR', Sans-serif;
      word-break: keep-all;
      opacity: .3;
   }

   .html__1077825__ .title_box .title p {
      font-size: 45px;
      font-weight: bold;
      color: #026bf8;
      font-family: 'Montserrat';
      margin: 0;
   }

   .html__1077825__ .title_box .cont {
      position: relative;
      display: flex;
      align-items: center;
      padding: 50px;
      font-size: 20px;
      width: 70%;
      align-items: center;
   }

   .html__1077825__ .title_box .cont:before {
      content: "";
      position: absolute;
      left: 0;
      top: 50%;
      transform: translateY(-50%);
      width: 1px;
      height: 60%;
      background: #cdcdcd;
   }

   .html__1077825__ .title_box .cont p {
      font-family: 'Pretendard', 'Noto Sans KR', Sans-serif;
      word-break: keep-all;
      line-height: 1.5em;
   }

   .html__1077825__ .title_box .title span {
      color: #444;
   }

   @media all and (max-width:1023px) {
		.html__1077825__ .title_box {flex-direction: column; width: auto; padding: 30px;}
		.html__1077825__ .title_box .title span {font-size:14px;}
		.html__1077825__ .title_box .title {padding:0; width:100%;}
		.html__1077825__ .title_box .cont {padding:0; width:100%; box-sizing:border-box;}
		.html__1077825__ .title_box .cont p  {font-size:18px;}
		.html__1077825__ .title_box .cont:before {top:8px; width:100%; height:1px; background:transparent; border-bottom: 1px dashed #dbdbdb;}
		.html__1077825__ .title_box .title p {font-size:20px;}
		.html__1077825__ .title_box .title .logo_area {right:0; bottom:0;}
	}


   @media all and (max-width:767px) {
      	.html__1077825__ .title_box .title .logo_area img {width:50px;}
				.html__1077825__ .title_box .cont p  {font-size:17px;}
   }


/*     1080395 : 타이틀 텍스트      */
.title__1080395__ {font-size:0}
.title__1080395__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
}
.title__1080395__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1080395__.style_top p {padding-top:10px}
.title__1080395__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1080395__.style_right p {padding-right:14px}
.title__1080395__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1080395__.style_bottom p {padding-bottom:12px}
.title__1080395__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1080395__.style_left p {padding-left:14px}
.title__1080395__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1080395__.style_circle1 p {padding-left:18px}
.title__1080395__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1080395__.style_circle2 p {padding-left:18px}
.title__1080395__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1080395__ p {font-size:25px}
	.title__1080395__.style_top p:before {width:24px}
	.title__1080395__.style_right p:before {height:24px}
	.title__1080395__.style_bottom p:before {width:24px}
	.title__1080395__.style_left p:before {height:24px}
}

/*     1080405 : 공백      */
.solid_line__1080405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1080405__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1080405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1080405__ {height:30px}
}

/*     1080415 : 타이틀 텍스트      */
.title__1080415__ {font-size:0}
.title__1080415__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
}
.title__1080415__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1080415__.style_top p {padding-top:10px}
.title__1080415__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1080415__.style_right p {padding-right:14px}
.title__1080415__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1080415__.style_bottom p {padding-bottom:12px}
.title__1080415__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1080415__.style_left p {padding-left:14px}
.title__1080415__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1080415__.style_circle1 p {padding-left:18px}
.title__1080415__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1080415__.style_circle2 p {padding-left:18px}
.title__1080415__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1080415__ p {font-size:22px}
	.title__1080415__.style_top p:before {width:20px}
	.title__1080415__.style_right p:before {height:20px}
	.title__1080415__.style_bottom p:before {width:20px}
	.title__1080415__.style_left p:before {height:20px}
}

/*     1080435 : HTML 편집기      */
.html__1080435__ * {line-height:1.4em; font-family:'Pretendard', 'Noto Sans KR', Sans-serif;word-break: keep-all;}
.html__1080435__ .list2 {border-radius:30px; border:1px solid #efefef; padding:3%;}


/*     1080545 : 공백      */
.solid_line__1080545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1080545__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1080545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1080545__ {height:30px}
}

/*     1080555 : 타이틀 텍스트      */
.title__1080555__ {font-size:0}
.title__1080555__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
}
.title__1080555__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1080555__.style_top p {padding-top:10px}
.title__1080555__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1080555__.style_right p {padding-right:14px}
.title__1080555__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1080555__.style_bottom p {padding-bottom:12px}
.title__1080555__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1080555__.style_left p {padding-left:14px}
.title__1080555__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1080555__.style_circle1 p {padding-left:18px}
.title__1080555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1080555__.style_circle2 p {padding-left:18px}
.title__1080555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1080555__ p {font-size:22px}
	.title__1080555__.style_top p:before {width:20px}
	.title__1080555__.style_right p:before {height:20px}
	.title__1080555__.style_bottom p:before {width:20px}
	.title__1080555__.style_left p:before {height:20px}
}

/*     1080565 : HTML 편집기      */
.html__1080565__ * {line-height:1.4em; font-family:'Pretendard', 'Noto Sans KR', Sans-serif;word-break: keep-all;}
.html__1080565__ .list2 {border-radius:30px; border:1px solid #efefef; padding:3%;}

/*     1080575 : 공백      */
.solid_line__1080575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1080575__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1080575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1080575__ {height:50px}
}

/*     1078235 : HTML 편집기      */
.html__1078235__ * {line-height:1.4em; font-family:'Pretendard', 'Noto Sans KR', Sans-serif;;word-break: keep-all;}
.html__1078235__ {position: relative;}
.html__1078235__:before {position: absolute;content: "";left: 50%;top: -96px;background:url(/img_up/shop_pds/ehompy0613/build/option/sub2_1_box1_arrow1710303228.png)no-repeat;width: 300px;height: 96px;transform: translateX(-50%); z-index:-1;display:none;}
.html__1078235__ .item_wrap {width:100%; text-align:center; border-radius:30px; overflow:hidden; border:1px solid #efefef;}
.html__1078235__ .item_wrap .item_title {padding:15px 30px; background:#3B78EB; color:#fff; box-sizing:border-box;}
.html__1078235__ .item_wrap .item_title h2 {margin:5px 0; font-size:25px; font-weight:500;}
.html__1078235__ .item_wrap .item_layout {display:flex; align-items:center; justify-content: center; justify-content: space-evenly; margin:5% 3%;}
.html__1078235__ .item_wrap .item_layout .item_area {display:flex; justify-content: center; flex-wrap: wrap; width:50%;}
.html__1078235__ .item_wrap .item_layout .item_area .item {margin:1%; width:48%;border-radius:10px; padding: 30px; box-sizing: border-box; background:#efefef; color:#000; text-align:center;}
.html__1078235__ .item_wrap .item_layout .item_area .item img {width:35px;}
.html__1078235__ .item_wrap .item_layout .item_area .item:first-child,
.html__1078235__ .item_wrap .item_layout .item_area .item:last-child{background:#f5f5f5;}
.html__1078235__ .item_wrap .item_layout .item_area .item:nth-child(2),
.html__1078235__ .item_wrap .item_layout .item_area .item:nth-child(3) {background:#e4e9fd;}
.html__1078235__ .item_wrap .item_layout .item_area .item p {margin-bottom:0; font-size:20px; margin-top:10px;}
.html__1078235__ .item_wrap .item_layout .item_area .item p span {display:block; font-size:18px;color: #979797;}
.html__1078235__ .item_wrap .item_layout .img {width: 50%;box-sizing: border-box; padding-right:50px;}


@media all and (max-width:1023px){
	.html__1078235__ .item_wrap .item_title h2 {font-size:18px;}
	.html__1078235__ .item_wrap .item_layout {flex-direction: column;}
	.html__1078235__ .item_wrap .item_layout .img {width:100%; padding-right:0;}
	.html__1078235__ .item_wrap .item_layout .item_area {width:100%;}
	.html__1078235__ .item_wrap .item_layout .item_area .item p {font-size:16px;}
}

@media all and (max-width:767px){
	.html__1078235__ .item_wrap .item_area .item p {font-size:16px;}
	.html__1078235__ .item_wrap .item_area .item p span {font-size:14px;}
}

/*     1079945 : 공백      */
.solid_line__1079945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1079945__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1079945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1079945__ {height:50px}
}

/*     1079955 : 타이틀 텍스트      */
.title__1079955__ {font-size:0}
.title__1079955__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
}
.title__1079955__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1079955__.style_top p {padding-top:10px}
.title__1079955__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1079955__.style_right p {padding-right:14px}
.title__1079955__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1079955__.style_bottom p {padding-bottom:12px}
.title__1079955__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1079955__.style_left p {padding-left:14px}
.title__1079955__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1079955__.style_circle1 p {padding-left:18px}
.title__1079955__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1079955__.style_circle2 p {padding-left:18px}
.title__1079955__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1079955__ p {font-size:25px}
	.title__1079955__.style_top p:before {width:24px}
	.title__1079955__.style_right p:before {height:24px}
	.title__1079955__.style_bottom p:before {width:24px}
	.title__1079955__.style_left p:before {height:24px}
}

/*     1079965 : 공백      */
.solid_line__1079965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1079965__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1079965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1079965__ {height:30px}
}

/*     1082995 : HTML 편집기      */
.html__1082995__ * {line-height:1.4em; font-family:'Pretendard', 'Noto Sans KR', Sans-serif;word-break: keep-all;}
.html__1082995__ .item_wrap .title {display:inline-block; padding: 15px 40px; box-sizing: border-box; border-radius:30px 30px 0 0; background:#7e80dd; color:#fff; }
.html__1082995__ .item_wrap .title strong {font-size:20px;}
.html__1082995__ .item_list {list-style: none;padding: 3%; margin: 0; background: #ffffff;border: 1px solid #efefef; min-height:320px; box-sizing: border-box;}
.html__1082995__ .item_list li {border-bottom:1px dashed #dbdbdb;}
.html__1082995__ .item_list li:last-child {border-bottom:0;}

@media all and (max-width:1380px){
	.html__1082995__ .item_list {min-height:380px;}
}


@media all and (max-width:1023px){
	.html__1082995__ .item_wrap .title strong {font-size:18px;}
}

@media all and (max-width:767px){
	.html__1082995__ .item_list {min-height:auto;}
}

/*     1083005 : HTML 편집기      */
.html__1083005__ * {line-height:1.4em; font-family:'Pretendard', 'Noto Sans KR', Sans-serif;word-break: keep-all;}
.html__1083005__ .item_wrap .title {display:inline-block; padding: 15px 40px; box-sizing: border-box; border-radius:30px 30px 0 0; background:#4b7ad3; color:#fff; }
.html__1083005__ .item_wrap .title strong {font-size:20px;}
.html__1083005__ .item_list {list-style: none;padding: 3%; margin: 0; background: #ffffff;border: 1px solid #efefef; min-height:320px; box-sizing: border-box;}
.html__1083005__ .item_list li {border-bottom:1px dashed #dbdbdb;}
.html__1083005__ .item_list li:last-child {border-bottom:0;}

@media all and (max-width:1380px){
	.html__1083005__ .item_list {min-height:380px;}
}
@media all and (max-width:1023px){
	.html__1083005__ .item_wrap .title strong {font-size:18px;}
}

@media all and (max-width:767px){
	.html__1083005__ .item_list {min-height:auto;}
}

/*     1080005 : HTML 편집기      */
.html__1080005__ * {line-height:1.4em; font-family:'Pretendard', 'Noto Sans KR', Sans-serif;word-break: keep-all;}
.html__1080005__ .item_wrap .title {display:inline-block; padding: 15px 40px; box-sizing: border-box; border-radius:30px 30px 0 0; background:#d5923d; color:#fff; }
.html__1080005__ .item_wrap .title strong {font-size:20px;}
.html__1080005__ .item_list {list-style: none;padding: 3%; margin: 0; background: #ffffff;border: 1px solid #efefef; min-height:360px; box-sizing: border-box;}
.html__1080005__ .item_list li {border-bottom:1px dashed #dbdbdb;}
.html__1080005__ .item_list li:last-child {border-bottom:0;}
.html__1080005__ .item_list .tip {text-align:right;}

@media all and (max-width:1380px){
	.html__1080005__ .item_list {min-height:420px;}
}


@media all and (max-width:1023px){
	.html__1080005__ .item_wrap .title strong {font-size:18px;}
	.html__1080005__ .item_list {padding:3%;}
}

@media all and (max-width:767px){
	.html__1080005__ .item_list {min-height:auto;}
}

/*     1080015 : HTML 편집기      */
.html__1080015__ * {line-height:1.4em; font-family:'Pretendard', 'Noto Sans KR', Sans-serif;word-break: keep-all;}
.html__1080015__ .item_wrap .title {display:inline-block; padding: 15px 40px; box-sizing: border-box; border-radius:30px 30px 0 0; background:#50bb72; color:#fff; }
.html__1080015__ .item_wrap .title strong {font-size:20px;}
.html__1080015__ .item_list {list-style: none;padding: 3%; margin: 0; background: #ffffff;border: 1px solid #efefef; min-height:360px; box-sizing: border-box;}
.html__1080015__ .item_list li {border-bottom:1px dashed #dbdbdb;}
.html__1080015__ .item_list li:last-child {border-bottom:0;}

@media all and (max-width:1380px){
	.html__1080015__ .item_list {min-height:420px;}
}

@media all and (max-width:1023px){
	.html__1080015__ .item_wrap .title strong {font-size:18px;}
	.html__1080015__ .item_list {padding:3%;}
}

@media all and (max-width:767px){
	.html__1080015__ .item_list {min-height:auto;}
}

/*     1080025 : 한줄 텍스트      */
.text__1080025__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;word-break: keep-all; padding:30px; text-align:center; margin-top:30px; background: #f5f5f5;}
.text__1080025__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1080025__ p {font-size:20px}
}

/*     1080205 : 공백      */
.solid_line__1080205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1080205__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1080205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1080205__ {height:50px}
}

/*     1080225 : 타이틀 텍스트      */
.title__1080225__ {font-size:0}
.title__1080225__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
}
.title__1080225__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1080225__.style_top p {padding-top:10px}
.title__1080225__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1080225__.style_right p {padding-right:14px}
.title__1080225__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1080225__.style_bottom p {padding-bottom:12px}
.title__1080225__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1080225__.style_left p {padding-left:14px}
.title__1080225__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1080225__.style_circle1 p {padding-left:18px}
.title__1080225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1080225__.style_circle2 p {padding-left:18px}
.title__1080225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1080225__ p {font-size:25px}
	.title__1080225__.style_top p:before {width:24px}
	.title__1080225__.style_right p:before {height:24px}
	.title__1080225__.style_bottom p:before {width:24px}
	.title__1080225__.style_left p:before {height:24px}
}

/*     1080235 : 공백      */
.solid_line__1080235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1080235__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1080235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1080235__ {height:30px}
}

/*     1080275 : 타이틀 텍스트      */
.title__1080275__ {font-size:0}
.title__1080275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
}
.title__1080275__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1080275__.style_top p {padding-top:10px}
.title__1080275__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1080275__.style_right p {padding-right:14px}
.title__1080275__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1080275__.style_bottom p {padding-bottom:12px}
.title__1080275__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1080275__.style_left p {padding-left:14px}
.title__1080275__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1080275__.style_circle1 p {padding-left:18px}
.title__1080275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1080275__.style_circle2 p {padding-left:18px}
.title__1080275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1080275__ p {font-size:22px}
	.title__1080275__.style_top p:before {width:20px}
	.title__1080275__.style_right p:before {height:20px}
	.title__1080275__.style_bottom p:before {width:20px}
	.title__1080275__.style_left p:before {height:20px}
}

/*     1080285 : 공백      */
.solid_line__1080285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1080285__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1080285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1080285__ {height:10px}
}

/*     1080265 : HTML 편집기      */
.html__1080265__ * {font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all; line-height:1.6em; box-sizing:border-box; color:#000;}

.sub2_2 {display: flex; justify-content: flex-start; gap: 3%; flex-wrap: wrap;}
.sub2_2 .item {position: relative; flex-basis: 31.33%; border: 1px solid #efefef; margin: 1% 0; padding: 2em 2em 5em 2em; position: relative; border-radius:30px;  }
.sub2_2 .item:nth-child(1):before {background-image:url(/img_up/shop_pds/ehompy0613/build/option/sub2_1_funtionbox_icon11710380664.jpg);}
.sub2_2 .item:nth-child(2):before {background-image:url(/img_up/shop_pds/ehompy0613/build/option/sub2_1_funtionbox_icon21710380664.jpg);}
.sub2_2 .item:nth-child(3):before {background-image:url(/img_up/shop_pds/ehompy0613/build/option/sub2_1_funtionbox_icon31710380664.jpg);}
.sub2_2 .item:nth-child(4):before {background-image:url(/img_up/shop_pds/ehompy0613/build/option/sub2_1_funtionbox_icon41710380664.jpg);}
.sub2_2 .item:nth-child(5):before {background-image:url(/img_up/shop_pds/ehompy0613/build/option/sub2_1_funtionbox_icon51710380664.jpg);}
.sub2_2 .item:before {content: ""; position: absolute;width: 150px;height: 150px;background-position: right bottom;background-repeat: no-repeat;z-index: -1;right: 30px;bottom: 0; background-size: contain;}


.sub2_2 .item .figure {width:3em; aspect-ratio: 1 / 1;  margin: 0 0 1.3em 0;}

.sub2_2 .item .cap .subj {display:flex; font-size: 18px; font-weight: 700;}
.sub2_2 .item .cap .subj .num {color:#3079ff; margin: 0 10px 0 0;}
.sub2_2 .item .cap .conts {margin: 1em 0 0 0; font-size: 18px;}
.sub2_2 .item .cap .conts ul {list-style:none;}
.sub2_2 .item .cap .conts .exp {display: block; background-color: #f9f9f9; padding:.3em .8em; text-align: center; margin:.3em 0; font-size: .95em; font-weight: 700;}

.sub2_2 .item:after {content: ""; position:absolute;width:20px; aspect-ratio:1 / 1; background:url('/img_up/shop_pds/ehompy0613/build/option/sub2_2_arrow1703050765.png'); top: 50%;  transform: translateY(-50%);  right: -31px; background-size:cover;}
.sub2_2 .item:last-child:after {display:none;}


@media (max-width:1023px) {
	.sub2_2 .item:before {width:80px; height:80px;}
	.sub2_2 .item {padding: 1.5em; flex-basis:48%;}

	.sub2_2 .item .figure {width:2em; margin: 0;}
	.sub2_2 .item .cap .subj {font-size:16px;}
	.sub2_2 .item .cap .conts {margin: 0; font-size: 16px;}
	.sub2_2 .item:after {width:15px; right:-20px;}
} 
@media (max-width:767px) {
	.sub2_2 .item {flex-basis:100%;}
   .sub2_2 .item:after  {display:none;}
}

/*     1080335 : 공백      */
.solid_line__1080335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1080335__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1080335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1080335__ {height:30px}
}

/*     1080315 : 타이틀 텍스트      */
.title__1080315__ {font-size:0}
.title__1080315__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
}
.title__1080315__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1080315__.style_top p {padding-top:10px}
.title__1080315__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1080315__.style_right p {padding-right:14px}
.title__1080315__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1080315__.style_bottom p {padding-bottom:12px}
.title__1080315__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1080315__.style_left p {padding-left:14px}
.title__1080315__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1080315__.style_circle1 p {padding-left:18px}
.title__1080315__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1080315__.style_circle2 p {padding-left:18px}
.title__1080315__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1080315__ p {font-size:22px}
	.title__1080315__.style_top p:before {width:20px}
	.title__1080315__.style_right p:before {height:20px}
	.title__1080315__.style_bottom p:before {width:20px}
	.title__1080315__.style_left p:before {height:20px}
}

/*     1080325 : 공백      */
.solid_line__1080325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1080325__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1080325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1080325__ {height:10px}
}

/*     1080345 : HTML 편집기      */
.html__1080345__ * {line-height:1.4em; font-family:'Pretendard', 'Noto Sans KR', Sans-serif; word-break: keep-all;}
.html__1080345__ .item_wrap {display:flex; align-items: center; justify-content: center; margin:50px 0; flex-wrap: wrap;}
.html__1080345__ .item_wrap .item {position: relative; display:flex; flex-direction: column; align-items: center; justify-content: center; width:180px; height:180px; border-radius:50%; background: #fff; border:1px solid #026bf8;  font-size: 20px; font-weight:bold; margin:0 45px; padding: 30px;box-sizing: border-box; text-align: center; color:#026bf8;}
.html__1080345__ .item_wrap .item:before {content:""; position:absolute; background:url(/img_up/shop_pds/ehompy0613/build/option/sub2_1_plusicon1710379297.jpg); width:20px; height:20px; top:50%; right: -65px; transform: translate(-50%, -50%);}
.html__1080345__ .item_wrap .item:after {content: "";position: absolute;top: -10px;width: 200px;height: 200px;background-color: rgb(255 255 255 / 30%);box-shadow: 0 0 0 2px rgba(6, 93, 243, 0.1);-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;left: 50%;transform: translateX(-50%);z-index: -1;}
.html__1080345__ .item_wrap .item span {display:block; font-size:16px; font-weight:500; color:#444;}
.html__1080345__ .item_wrap .item:nth-child(3):before {content:""; position:absolute; background:url(/img_up/shop_pds/ehompy0613/build/option/sub2_1_result1710379523.jpg); width:20px; height:20px; top:50%; right: -65px; transform: translate(-50%, -50%);}
.html__1080345__ .item_wrap .item:last-child {border:0; background:#196fe1; color:#fff;}
.html__1080345__ .item_wrap .item:last-child:before {display:none;}

@media all and (max-width:1023px){
	.html__1080345__ .item_wrap .item {width:150px; height:150px; margin:0 25px;}
	.html__1080345__ .item_wrap .item:after {width:170px; height:170px;  top:-12px;}
    .html__1080345__ .item_wrap .item:nth-child(3):before,
	.html__1080345__ .item_wrap .item:before {right: -40px;width: 15px;height: 15px;background-size: contain;}
	.html__1080345__ .item_wrap .item {font-size:16px;}
}
@media all and (max-width:845px){
	.html__1080345__ .item_wrap .item {width:27%;border-radius:30px; padding:10px;}
	.html__1080345__ .item_wrap .item:last-child {width:100%; border-radius:30px; margin:2% 3%;}
	.html__1080345__ .item_wrap .item:nth-child(3):before,
	.html__1080345__ .item_wrap .item:after {display:none;}
	.html__1080345__ .item_wrap .item:nth-child(3):before {display:none;}
	.html__1080345__ .item_wrap .item:before {width:10px; height:10px; right:-21px;}
	.html__1080345__ .item_wrap .item {margin:0 10px;}
} 
@media all and (max-width:460px){
	.html__1080345__ .item_wrap {margin:10px 0 50px;}
	.html__1080345__ .item_wrap .item {width:100%; height:auto; border-radius:10px; margin:1% 0;}
	.html__1080345__ .item_wrap .item:last-child {margin:1% 0; border-radius:10px;}
	.html__1080345__ .item_wrap .item:before {display:none;}

}

